@charset "utf-8";
/*2009/3/13/【FSFIELD】yu*/

div#main{
	margin-top:5px;
	height:266px;
	background: url(../img/main.jpg) no-repeat;
	}
div#main ul{padding-top:20px}
div#main li{padding:5px 0 0 30px;}
div#main p{padding:10px 0 0 30px;}
div#wrapper_top{
	margin-top:10px;
	height:54px;
	}
div#wrapper_top li{
	width:130px;
	height:54px;
	margin-left:12px;
	float:left;
	}
div#wrapper_top li.ml_0{margin-left:0px;}
div#news{
	width:415px;
	height:170px;
	float:left;
	}
div#news div{
	height:110px;
	overflow:auto;
	overflow-x:hidden;
	}
div#news div dt{color:#DE6467; font-weight:bold;}
div#banner{
	width:414px;
	height:170px;
	float:right;
	}
div#banner li{padding-top:10px;}
div#contents{clear:both;}
h3{height:53px;}
h3#h3_1{margin-top:10px;background: url(../img/h_14.jpg) no-repeat;}
h3#h3_2{margin-top:30px;background: url(../img/h_1.jpg) no-repeat;}
div#wrapper_2{padding-top:20px;}

h4{height:42px;}
div#wrap_1 h4{background: url(../img/h_3.jpg) no-repeat;}
div#wrap_2 h4{background: url(../img/h_4.jpg) no-repeat;}
div#wrapper_2 ol,
div#wrapper_2 p{padding-top:20px;}

div#wrap_1{
	width:415px;
	float:left;
	}
div#wrap_2{
	width:415px;
	float:right;
	}

.fl_l{float:left;}
.fl_r{float:right;}




